/*--------------------------------------------------------------
# Coupon
--------------------------------------------------------------*/
#coupon{
  margin-top:60px;
}
#coupon-images img {
  width:40vw;
  max-width: 25em;
  min-width: 5em;
  margin: 5px;
  border-style: initial;
  border-radius: 5px;
  box-shadow: 1px 3px 42px -43px rgba(242,242,242,0.72);
  -webkit-box-shadow: 1px 3px 42px -43px rgba(242,242,242,0.72);
  -moz-box-shadow: 1px 3px 42px -43px rgba(242,242,242,0.72);
}

#icoder-button{
  margin-top: 1em;
  margin-bottom: 1em;
  width: 10em; 
  padding-top: 12px;
  padding-bottom: 12px;
  border-radius:8px;
	border:1px solid #dcdcdc;
  background-color: black;
  color:white;
  font-size:x-large;
}
h2 {
  margin-top:1em;
}

.solid-btn {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	background-color:#ededed;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.solid-btn:hover {
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	background-color:#dfdfdf;
}
.solid-btn:active {
	position:relative;
	top:1px;
}

.logo {
  width:20vw;  
  max-width: 200px;
}
.coupon {
  border: 5px dotted white; /* Dotted border */
  padding: 25px;
  width: 80%;
  border-radius: 15px; /* Rounded border */
  margin: 0 auto; /* Center the coupon */
  max-width: 600px;
}
.promo {
  margin-top: 1em;
  background: rgb(110, 110, 110);  
  padding: 3px;
  font-size: 1em;
}

.expire {
  color: red;
}


form {
  color:white;
}
#store-logo{
  min-height: 80px;
  max-width: 300px;
}
#screenshot {
  width: 370px;
  height: 810px;
  margin-bottom: 3em;
  border-radius: 3px;
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #fff;
  background: url("../img/bg.jpg") top center no-repeat;
  background-size: cover;
  position: relative;
}
body::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(49, 71, 89, 0.6);
}
@media (min-width: 1024px) {
  body {
    background-attachment: fixed;
  }
}

a {
  color: #24b7a4;
  text-decoration: none;
}

a:hover {
  color: #36d8c3;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

#main {
  position: relative;
  margin-top:-6em;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #24b7a4;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #2ed6c0;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  position: relative;
  width: 100%;
  padding-top: 50px;  
}
#header h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}
#header h2 {
  color: #eee;
  margin-bottom: 40px;
  font-size: 22px;
}
#header .countdown {
  margin-bottom: 80px;
}
#header .countdown div {
  text-align: center;
  border: 2px solid rgba(255, 255, 255, 0.8);
  border-radius: 8px;
  margin: 10px 10px;
  width: 100px;
  padding: 15px 0;
}
#header .countdown div h3 {
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 15px;
}
#header .countdown div h4 {
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 575px) {
  #header .countdown div {
    width: 70px;
    padding: 10px 0;
    margin: 10px 8px;
  }
  #header .countdown div h3 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  #header .countdown div h4 {
    font-size: 14px;
    font-weight: 500;
  }
}
#header .subscribe {
  font-size: 15px;
  text-align: center;
}
#header .subscribe h4 {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}
#header .subscribe .subscribe-form {
  min-width: 300px;
  margin-top: 10px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
}
#header .subscribe .subscribe-form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#header .subscribe .subscribe-form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #24b7a4;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header .subscribe .subscribe-form input[type=submit]:hover {
  background: #22ae9c;
}
#header .subscribe .error-message {
  display: none;
  color: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
#header .subscribe .sent-message {
  display: none;
  color: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
#header .subscribe .loading {
  display: none;
  text-align: center;
  padding: 15px;
}
#header .subscribe .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading-notify 1s linear infinite;
  animation: animate-loading-notify 1s linear infinite;
}
@-webkit-keyframes animate-loading-notify {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading-notify {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#header .social-links {
  margin-top: 40px;
}
#header .social-links a {
  font-size: 16px;
  color: #fff;
  margin: 0 3px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  transition: 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.5);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
#header .social-links a i {
  line-height: 0;
}
#header .social-links a:hover {
  background: #24b7a4;
  border-color: #24b7a4;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #3a5469;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #24b7a4;
}
.navbar .getstarted, .navbar .getstarted:focus {
  background: #24b7a4;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}
.navbar .getstarted:hover, .navbar .getstarted:focus:hover {
  color: #fff;
  background: #28ccb7;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
  font-weight: 600;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #24b7a4;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #314759;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(31, 45, 56, 0.9);
  transition: 0.3s;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #314759;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #24b7a4;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #24b7a4;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  /* padding: 60px 0; */
  overflow: hidden;
}

.section-bg {
  background-color: #d8f7f3;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: #24b7a4;
  bottom: 0;
  left: calc(50% - 25px);
}
.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.about .icon-box {
  margin-bottom: 20px;
  text-align: center;
}
.about .icon {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
.about .icon i {
  color: #fff;
  font-size: 42px;
  line-height: 0;
}
.about .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
  text-transform: uppercase;
  justify-content: center!important;
  display: flex!important;
}
.about .title a {
  color: #fff;
  transition: 0.3s;
}
.about .description {
  line-height: 24px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .info {
  border-top: 3px solid #24b7a4;
  border-bottom: 3px solid #24b7a4;
  padding: 30px;
  background: rgba(255, 255, 255, 0.06);
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}
.contact .info i {
  font-size: 20px;
  color: #fff;
  float: left;
  width: 44px;
  height: 44px;
  background: rgba(255, 255, 255, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}
.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
}
.contact .info .email p {
  padding-top: 5px;
}
.contact .info .social-links {
  padding-left: 60px;
}
.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}
.contact .info .social-links a:hover {
  background: #24b7a4;
  color: #fff;
}
.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #24b7a4;
  color: #fff;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: rgba(38, 55, 69, 0.4);
  padding: 30px 0;
  color: #fff;
  font-size: 14px;
  position: relative;
}
#footer .copyright {
  text-align: center;
}
#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}
#footer .credits a {
  color: #36d8c3;
}